/*
Theme Name: NZCB
Theme URI: https://braveworld.co.nz/
Description: BraveWorld
Author: Nick
Author URI: https://braveworld.co.nz/
Template: oceanwp
Version: 1.0
*/

/* MZs Css */
.elementor-widget-image a {
    display: block;
    height: 100%;
}
.members-slider-z a.swiper-slide-inner {
    align-items: center !important;
}
.members-slider-z .elementor-slide-description {
    padding-right: 60px;
}
.members-slider-z .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    display: inline-flex;
    position: absolute;
    top: 0;
    right: 0;
    height: 45px;
    justify-content: flex-end;
    padding: 15px;
}
.members-slider-z span.swiper-pagination-bullet {
    background-color: #fff;
    margin: 5px !important;
}
.members-slider-z .elementor-slide-heading {
    margin-bottom: 10px !important;
    padding-bottom: 15px;
    border-bottom: 1px solid #FFFFFF33;
}
.quick-linksz-z > div {
    padding: 12px !important;
}
.quick-linksz-z .elementor-image-box-wrapper {
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: stretch;
    justify-content: space-between;
}
.quick-linksz-z {
    aspect-ratio: 1/1;
}
.welcome-user-scode p {
    margin-bottom: 0px;
}
ul.scode-menu-hover {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    min-width: 200px;
    background-color: #111;
    list-style: none;
    margin: 0;
    top: 58px;
    z-index: 9;
    border-radius: 10px;
    overflow: hidden;
	padding-left: 0 !important;
}
.user-scode-outer:hover ul.scode-menu-hover {
    opacity: 1;
    visibility: visible;
}
.user-scode-outer {
    position: relative;
}
ul.scode-menu-hover li a {
    color: #fff;
    padding: 10px 25px !important;
    display: block;
}
ul.scode-menu-hover li a:hover {
    background-color: #333;
}
.welcome-user-scode {
    padding-bottom: 10px;
}
p.user-scode-emailz {
    font-size: 12px;
    font-family: 'Inter';
    font-weight: 400;
}
span.elementor-button-icon {
    display: flex;
    align-items: center;
}
.tabs-sec-z .elementor-tabs {
    border-radius: 10px;
    border: 1px solid #E8E8E8;
}
.tabs-sec-z .elementor-tabs .elementor-tabs-wrapper {
    border-bottom: 1px solid #E8E8E8;
}
.tabs-sec-z .elementor-tabs .elementor-tabs-wrapper .elementor-tab-title.elementor-active{
    border-bottom: 3px solid #000;
}















